.ks_banner {
  position: fixed;
  top:40px;
  left: 0;
  height: auto;
  width: 100%;
  background-color: #05ce78;
  z-index: 5;
  color: #FFFFFF;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 50px;
  line-height: 50px;
  padding-top: 30px;
  padding-bottom: 30px;
}
@media screen and (max-width: 800px) {
  .ks_banner {
    font-size: 30px;
    line-height: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    top:60px;
  }
}

.ks_banner a{
  color: #FFFFFF;
}

.ks_banner a:hover{
  color: #999999;
}
